Subject: I'll be reporting to normal shift tomorrow and avail this approved leave later
From: Deep Kammal <[email-masked]>
To: "Ashish Dabral" <[email-masked]>
Cc: "Virat Dinesh. Joshi" <[email-masked]>, Vaishali Sah <[email-masked]>
Date: Wed, 11 Oct 2017 15:59:09 +0530 (IST)

Dear Mr. Ashish Dabral, 

I would like to inform you that I have reported to work at 2.30 pm while i was authorised to report at 4, as a half day leave for today (11/10/17) and tomorrow (12/10/17) was approved. I don't need the approved half day leave for tomorrow and will be reporting to normal (complete) shift tomorrow. 

Further, this half day approved leave for tomorrow, i'll avail later and date will be confirmed to you. 

Best regards, 

Deep Kammal